.countdown-timer-subtitle {
    line-height: 40px;
}
#sp-main-body {
    padding: 50px 0;
}
.btn-primary, .sppb-btn-primary {
    background-color: #a6061d;
    color: white;
}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover, .sppb-btn-primary:active, .sppb-btn-primary:focus, .sppb-btn-primary:hover {
    background-color: #750414;
  color: white;
}
.btn-warning, .sppb-btn-warning {
    background-color:  #a6061d;
  color: white;
}
.btn-warning:active, .btn-warning:focus, .btn-warning:hover, .sppb-btn-warning:active, .sppb-btn-warning:focus, .sppb-btn-warning:hover {
    background-color: #750414;
  color: white;
}
.eventum-schedules.layout-addon .eventum-schedule:nth-child(1) .scedule-date-day, .eventum-schedules.layout-classic .eventum-schedule:nth-child(1) .scedule-date-day {
    color: #762124;
}
.eventum-schedules.layout-addon .eventum-schedule:nth-child(2) .scedule-date-day, .eventum-schedules.layout-classic .eventum-schedule:nth-child(2) .scedule-date-day {
    color: #EB6909;
}
#countdown-timer .sppb-countdown-days .sppb-countdown-number {
  color: #750414!important;
}
#countdown-timer .sppb-countdown-hours .sppb-countdown-number {
  color:  #a6061d!important;
}
#countdown-timer .sppb-countdown-minutes .sppb-countdown-number {
  color: #696868!important;
}
#countdown-timer .sppb-countdown-seconds .sppb-countdown-number {
  color: #CCCECE!important;
}
.committee #keynote-speakers .section-title, #other-speakers .section-title {
    
    display: none;
}
.committee div#other-speakers {
    display: none;
}
.sp-megamenu-parent >li >a{
font-size:17px;
color: #595a5c;}
div#sp-logo {
    padding-top: 0px;
}
#sp-header {
    height: 90px;
}
.sppb-column-addons .sp-speaker .speaker-designation {
    color: initial;}
.sppb-column-addons .sp-speaker .speaker-title a {
    color: initial;
}
.sppb-column-addons .sp-speaker .speaker-title a:active, .sppb-column-addons .sp-speaker .speaker-title a:focus, .sppb-column-addons .sp-speaker .speaker-title a:hover {
    color: #f29400;
}
@media (min-width: 768px){
.col-sm-2 {
    width: 20%;
}}
.transparent-header .sticky-wrapper:not(.is-sticky) #sp-header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0px;
    z-index: 999;
    background-color: #ffffff!important;
    height: 90px;
}
div#countdown-timer {
    margin-left: auto;
    margin-right: auto;
}
.sppb-addon.event-countdown.sppb-addon-countdown {
    display: grid;}
#sp-footer {
    padding: 20px 0;}
.eventum-schedules .table-hover td, .eventum-schedules .table-hover th{
text-transform:none;}
div#sp-menu {
    margin-top: 12px;
}
img.sp-default-logo.hidden-xs {
  margin-top:5px;
}
#sp-header {
    background-color: #ffffff;
    border-bottom: 2px solid #A6061D;
}
img.sp-footer-logo {
    height: 100px;
}
#offcanvas-toggler >i{
color:#a6061d;}
.entry-header{
display:none;}
.pricelist-price.discounted-price {
        font-size: 80%;}
.sp-megamenu-parent >li >a {
  
    padding: 0px 3px;}
.sp-megamenu-parent >li >a {
    font-size: 15px;}